PMD compatibility on the Plugin Version Matrix is wrong


(Björn Kautler) #1

https://docs.sonarqube.org/display/PLUG/Plugin+Version+Matrix states that PMD plugin 3.1.3 is compatible with SQ 7.6, but this is not the case. PmdSensor has an unsatisfied dependency on RulesProfile as also reported at https://github.com/jensgerdes/sonar-pmd/issues/81.


(Duarte Meneses) #2

Thanks for letting us know. I’ve updated the compatibility matrix.


(Adam Gabryś) #3

Did you update also https://update.sonarsource.org/update-center.properties ? :slight_smile:


(Duarte Meneses) #4

It’s updated now! :slight_smile:

Thanks @agabrys .